import javax.swing.JColorChooser;

/**
 * Color chooser panel for greater user selection.
 *
 * @author Jacob Wise & Eric Schulte.
 *         Created Apr 10, 2008.
 */

public class ColorBar extends JColorChooser {

	/**
	 * Sets up color chooser.
	 */
	public ColorBar() {
	
		this.setVisible(true);
		this.setColor(0,0,0);
		
	}
}